{
  "paths": [
    {
      "_path": "Lib/site-packages/imageio-2.3.0-py3.5.egg-info",
      "path_type": "hardlink",
      "sha256": "eacb74086e28f90fbb7bddf4961189e0d4527758f03f4e46a0d31acc355197e2",
      "size_in_bytes": 2504
    },
    {
      "_path": "Lib/site-packages/imageio/__init__.py",
      "path_type": "hardlink",
      "sha256": "ce4d3f014ba9e957b0e90b1f0063628d6c371ab4cb62a93ad9b730a11b53853c",
      "size_in_bytes": 1281
    },
    {
      "_path": "Lib/site-packages/imageio/__main__.py",
      "path_type": "hardlink",
      "sha256": "15c60ec30157042cc07a85b033e8f5db2e042f92e5c8a42a975bc41e15c5c86b",
      "size_in_bytes": 5604
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d08c774596fc042df0978e66b89fdd0891e4bbb9fd6b48493c04a0601a7309cb",
      "size_in_bytes": 1065
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/__main__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "0d20fad36fbd8bc772bd34e27fd3f05baabd701f041104ac32b0bb514708acea",
      "size_in_bytes": 4736
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/freeze.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a6be420d7c52ebe7c299967f4d0fceaffcd92016cb1457f4e3019a468162783d",
      "size_in_bytes": 556
    },
    {
      "_path": "Lib/site-packages/imageio/__pycache__/testing.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "35b23de851288c035d8485325f57ec7c23fe5fe927a2143c75a31bfebfeb74b8",
      "size_in_bytes": 7245
    },
    {
      "_path": "Lib/site-packages/imageio/core/__init__.py",
      "path_type": "hardlink",
      "sha256": "47f405cee7e3010cba36b200cba51687b46591ec9d3a69c946fc3f6026a7c719",
      "size_in_bytes": 709
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2a4af2fb775a2394d4f69268978b70f5b82670505d4a1cf463b6cc9e9cc4f82e",
      "size_in_bytes": 1011
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/fetching.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "7c9d50f5a123cedb8fd3d5647433e37ff70a0392c16fe9b5abe86deafd8bcb95",
      "size_in_bytes": 7376
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/findlib.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "1f6d597307122f39ff73996c88d94b38bce69b3aaa978731bb213b872fdc8905",
      "size_in_bytes": 4627
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/format.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d8fc754162dbfea2b44d042320ada80de4222b379cf2ba90d5a196d77e62bdc6",
      "size_in_bytes": 25926
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/functions.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "259fc8b7290970c8a7d6a7cb708ef97b65326402aebaffddbb96d76b073a075c",
      "size_in_bytes": 16060
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/request.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e2f44a72a9606c2a1d8be9b5ba1591ef65499d92fb7bf983042ef200998d3f19",
      "size_in_bytes": 14250
    },
    {
      "_path": "Lib/site-packages/imageio/core/__pycache__/util.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "5cfb629f8081f8bc57a9e58137d8c1bc8036ccdc30f4f8b8537d26f54045ac54",
      "size_in_bytes": 18162
    },
    {
      "_path": "Lib/site-packages/imageio/core/fetching.py",
      "path_type": "hardlink",
      "sha256": "5da3f8e30447525d6deffe113b89c898f8ffbe74d6fcf6f08cd529447ee71a22",
      "size_in_bytes": 9253
    },
    {
      "_path": "Lib/site-packages/imageio/core/findlib.py",
      "path_type": "hardlink",
      "sha256": "92b5eb0198009c55ed2213977c59941dd88e45efa7aabc5c5ea5c71ba664740a",
      "size_in_bytes": 5810
    },
    {
      "_path": "Lib/site-packages/imageio/core/format.py",
      "path_type": "hardlink",
      "sha256": "dd2db19f56aabc2ece6ffbd746bfc89792ac1abbbd6e44f241806f539bde8bac",
      "size_in_bytes": 26570
    },
    {
      "_path": "Lib/site-packages/imageio/core/functions.py",
      "path_type": "hardlink",
      "sha256": "0d386fe273f5db737ebe9a25b712d93d90fa6fdbea6ed605758eff50aa5b96f7",
      "size_in_bytes": 18088
    },
    {
      "_path": "Lib/site-packages/imageio/core/request.py",
      "path_type": "hardlink",
      "sha256": "58f3b4f64eebc23e788fa756d6912b47757d785ea7bcf5d9be8d09b27688efd9",
      "size_in_bytes": 19636
    },
    {
      "_path": "Lib/site-packages/imageio/core/util.py",
      "path_type": "hardlink",
      "sha256": "8e65d5ecfa2ea4d731002ea744e5d8cee1f35c4d9cfa055750c63f74ee03cf65",
      "size_in_bytes": 19362
    },
    {
      "_path": "Lib/site-packages/imageio/freeze.py",
      "path_type": "hardlink",
      "sha256": "4853f4070231cde3f291df54cd945fba244ba3b731e226934cc2f0a754d59171",
      "size_in_bytes": 284
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__init__.py",
      "path_type": "hardlink",
      "sha256": "29c1c089ee2933f47547e7cbfabeba74b8967bb22b76b06193ae12295aaf31c8",
      "size_in_bytes": 3991
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/__init__.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "fd6b2d89ee26210b46823a5b25ebfeb03be5c9e6796dcb150bac89757ed2a003",
      "size_in_bytes": 4086
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_bsdf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cd23ef021c15cb515d97f32badb10fd7d0d4641a7f611a0bd3a08d2536e22a08",
      "size_in_bytes": 27695
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_dicom.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "c3c9189f9040a5c8448c3240c70b5a6b7c9a4b91fd496de45172152f1c6ec116",
      "size_in_bytes": 25025
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_freeimage.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "cb1661ad7bc6ce362bbd538e5d6882edd081ff0ba39fd7d536a3f23436ebb8bf",
      "size_in_bytes": 31177
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_swf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6e144421e7cd400efa7f31d5c85a3c93023eb53b2970f26aadffee3a5e02eea2",
      "size_in_bytes": 23522
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/_tifffile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "179216d2c3711f351051df3a4c1f14e431f348f5ad3f4a35033787914432877f",
      "size_in_bytes": 268735
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/avbin.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "edb6fca27ef5099164c8bdd23c2c41fff7e267f516eea55390b666295235766b",
      "size_in_bytes": 13553
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/bsdf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "49a5d26de1f84e27902e72f103fc07e5e3bb56838e7d06a2ad0706caf55d6ade",
      "size_in_bytes": 10580
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/dicom.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "072b45b15817a6fe5fe91167616f7ccafd22c8a2257c9785c570fa2745277332",
      "size_in_bytes": 7682
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/example.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "3fd13831b68b15492fb71900bd38e255136832368184a8c9713a6325cc7404cb",
      "size_in_bytes": 3752
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/feisem.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "4a25bdc5e9aa6e86f36b2a9e34196b1e095d4844fea93621b7244a00c65e20a8",
      "size_in_bytes": 3233
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/ffmpeg.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "b3f3ff7771918c5199ad169b3fb5bc811e9572d5cb1c7d730e3b3e1c45091558",
      "size_in_bytes": 30938
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/fits.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "2a428f0dfc186b9fca9abf7a5686c6b81a1d53caaa64f04ec78cb615b81d7cb6",
      "size_in_bytes": 5116
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/freeimage.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "8f6d562cf7a5f2613df4dcbf29827ccf0a2a2d32a95e5233826054a7ef1efa79",
      "size_in_bytes": 17811
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/freeimagemulti.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "9110b76092666d8177456458f85fad7560cff8381a347ee42ea10adf56b519de",
      "size_in_bytes": 11585
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/gdal.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "e88f717c374bb56db7bfb0a2a0014d4dcacd199b97d856201b471ab2bd02e126",
      "size_in_bytes": 2595
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/grab.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "364804dc79b4e544fb016efb895445bee77af77e4835b76bc99e0997f5ce75fa",
      "size_in_bytes": 4291
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/lytro.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d54f8c787f0195f698b183f06de5639e5b51c36f98f1cae3ba9f113a3b8135a8",
      "size_in_bytes": 19677
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/npz.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "6ec33bf28e3193f391526b94747084d7f603d2fe6767f0dd1f56774f074c6e34",
      "size_in_bytes": 4131
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillow.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "d67a04aae53c048f903f5d7797140424827a0d63ce55499cf5105eb6569f997b",
      "size_in_bytes": 21660
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillow_info.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "402999c5332653e6975c973e58850e8c61339e24b7a0599f8c04e48674156ba6",
      "size_in_bytes": 37180
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/pillowmulti.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ec90efad36b05f81b2d1ee5d58798bedc114aa9b09e53c8245d9a6fe78be5a61",
      "size_in_bytes": 11117
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/simpleitk.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "a84ddc0c03dc4ecae496bbd9173960d8ce58ac10dbbd9a60bbd9ca43b7a4afae",
      "size_in_bytes": 4111
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/swf.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "10dd88e5147a1153b0399114fe116b37e3d1c12b0d1534812432ffa120e6fd9e",
      "size_in_bytes": 9751
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/__pycache__/tifffile.cpython-35.pyc",
      "path_type": "hardlink",
      "sha256": "ce111be06456e7f18934557a016815e6b2dc00fda052792511b0482083ddbe1d",
      "size_in_bytes": 9559
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_bsdf.py",
      "path_type": "hardlink",
      "sha256": "fa136dd64eb63950bacbb75ace5d200913cf72e52e81bdef908645ad9164f2c0",
      "size_in_bytes": 32810
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_dicom.py",
      "path_type": "hardlink",
      "sha256": "095a047302a5849b45fbcb2c94a6746207b41f7bdb9f51a0452eefa6396ae169",
      "size_in_bytes": 34961
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_freeimage.py",
      "path_type": "hardlink",
      "sha256": "87103198be4748239ffbe3a585a2096fa5d4fe4bf2f4cc173072ac03d7c82d7b",
      "size_in_bytes": 53260
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_swf.py",
      "path_type": "hardlink",
      "sha256": "dc885e8380b7ad9660ac90ba6f72bf6301a27e7d2bb69cee91b703c05c5dfbf1",
      "size_in_bytes": 26548
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/_tifffile.py",
      "path_type": "hardlink",
      "sha256": "a54c1d97b0496f171b45a1947fdc0d013b0618ba448e1ec7673c3715a6d160d0",
      "size_in_bytes": 322142
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/avbin.py",
      "path_type": "hardlink",
      "sha256": "5c9ccb9426a1af3b8918882b44c9bec912c9f54b0f71468740c7eab1246b2efc",
      "size_in_bytes": 17777
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/bsdf.py",
      "path_type": "hardlink",
      "sha256": "c78e9b562974e75253039884edcf4016cf0796185164dd0b4299edbc4e005979",
      "size_in_bytes": 11924
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/dicom.py",
      "path_type": "hardlink",
      "sha256": "63b67433828446c8317d17eb69576a6d27f774d147b36e705304ff5164e13f89",
      "size_in_bytes": 10522
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/example.py",
      "path_type": "hardlink",
      "sha256": "a6b5a30b91e223aac888b92185c09e724444238c6dd37e9a6879386fb447763b",
      "size_in_bytes": 5969
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/feisem.py",
      "path_type": "hardlink",
      "sha256": "e88b0fa9e25dbff42036a148b60d60454753b916ac2fcdede88ec7ed0c286c36",
      "size_in_bytes": 3498
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/ffmpeg.py",
      "path_type": "hardlink",
      "sha256": "38e9cc35ae3f6ec84f76eec26b6b404d813a9ca480b6280c7a30321ca28bb816",
      "size_in_bytes": 42108
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/fits.py",
      "path_type": "hardlink",
      "sha256": "e0d7a12b2c3cfed168613be91fcbec556daf2baec9419e2a65d307133e40545a",
      "size_in_bytes": 4869
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/freeimage.py",
      "path_type": "hardlink",
      "sha256": "ca0231e5148e125ec1673064bb9d0db6299cfd051e2d382afe4ed8b8951966fc",
      "size_in_bytes": 18312
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/freeimagemulti.py",
      "path_type": "hardlink",
      "sha256": "de3f5463b9eed055b8455e08c2e309a730734bd59288a41da12f315314435239",
      "size_in_bytes": 11930
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/gdal.py",
      "path_type": "hardlink",
      "sha256": "03ba3f8a389d310c6487ef1d524f86e28f136091d582d3472c8db73c90d6dc13",
      "size_in_bytes": 1773
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/grab.py",
      "path_type": "hardlink",
      "sha256": "77407c9cf7e5bcd3b560a0c35b3d09ded136e23ab727b42b0488215d7f5f238e",
      "size_in_bytes": 3494
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/lytro.py",
      "path_type": "hardlink",
      "sha256": "3aeb49128ff696c9c98e66d9b5ad0863d64fb6e687d8da0d7eced8ade08aa94a",
      "size_in_bytes": 25041
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/npz.py",
      "path_type": "hardlink",
      "sha256": "ee1cc50b16abb0501cdbfc395e02d91b01c8f32f2f8b8dac01de127f4f499dcb",
      "size_in_bytes": 3299
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillow.py",
      "path_type": "hardlink",
      "sha256": "310dde0ee0e414ccd5227ff04a257b6e263f6b1c6f10dc71564cbfe601368d32",
      "size_in_bytes": 25150
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillow_info.py",
      "path_type": "hardlink",
      "sha256": "9aa202ec0f8e84a4ffe8166cdf12429e7430562de7f3d480dcf417177c4c7db5",
      "size_in_bytes": 37281
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/pillowmulti.py",
      "path_type": "hardlink",
      "sha256": "0f6fe0056a5c7b91052fdcd72c64c80b027113b40a9c4ea0569cc37aa4eeb73b",
      "size_in_bytes": 12887
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/simpleitk.py",
      "path_type": "hardlink",
      "sha256": "a30a8e2dc4e530c17ca35b15c0667d7f111bb95f242e7ecb5c224e3582a5f0e8",
      "size_in_bytes": 3547
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/swf.py",
      "path_type": "hardlink",
      "sha256": "8a313976caa52c0b06d712ceb186404bc4e65166153fc34c53b314bafe543dc9",
      "size_in_bytes": 12704
    },
    {
      "_path": "Lib/site-packages/imageio/plugins/tifffile.py",
      "path_type": "hardlink",
      "sha256": "fd0c32a2f8719f74b9dbdc9c691db464dfa88653bc92b96a6bc1cac3cf24dacc",
      "size_in_bytes": 9493
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/astronaut.png",
      "path_type": "hardlink",
      "sha256": "88431cd9653ccd539741b555fb0a46b61558b301d4110412b5bc28b5e3ea6cb5",
      "size_in_bytes": 791555
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/chelsea.png",
      "path_type": "hardlink",
      "sha256": "97403c9c171d1aedd2026c7515e20208ef865eaab56d462c3c2eefade9b7d779",
      "size_in_bytes": 221294
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/chelsea.zip",
      "path_type": "hardlink",
      "sha256": "89e21b348b6cbe21dad21460856fcc04e8025dd9ebd52a7b32f0bfbd7103189a",
      "size_in_bytes": 221318
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/cockatoo.mp4",
      "path_type": "hardlink",
      "sha256": "5fde35f5a288ca86e216d2dc28188ab64b4560d3021f273faefdf0de80f38aa5",
      "size_in_bytes": 728751
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/newtonscradle.gif",
      "path_type": "hardlink",
      "sha256": "a663c4e076b5c48e0aac58c7777d2bb3193cb3053c098d08da278a62d02ff314",
      "size_in_bytes": 583374
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/realshort.mp4",
      "path_type": "hardlink",
      "sha256": "a8b35c2c2130453b9ea1172ad4af68ac027bc2483ef0545769684722127bfe18",
      "size_in_bytes": 96822
    },
    {
      "_path": "Lib/site-packages/imageio/resources/images/stent.npz",
      "path_type": "hardlink",
      "sha256": "60a83d2296b51ee6a53153e9ba96ba9020391b0c8952895d9d60a0a629ac6bb6",
      "size_in_bytes": 824612
    },
    {
      "_path": "Lib/site-packages/imageio/resources/shipped_resources_go_here",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "Lib/site-packages/imageio/testing.py",
      "path_type": "hardlink",
      "sha256": "19dd4d2485bb46886da9e20eb0572d6cbefd4431198f77f0ec2e6c8425ffb253",
      "size_in_bytes": 7383
    }
  ],
  "paths_version": 1
}